/*

Theme Name: DPR Calibra Child

Theme URI: https://dynamicpress.eu/envato/calibra/

Description: DPR Cailbra WordPress theme example child theme.

Author: Nick

Author URI: https://dynamicpress.eu/

Template: dpr-calibra

Version: 5.2.1

*/



/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
    font-family: 'FontAwesome';
    src: url('assets/fonts/fontawesome-webfont.eot');
    src: url('assets/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/fontawesome-webfont.woff2') format('woff2'),
        url('assets/fonts/fontawesome-webfont.woff') format('woff'),
        url('assets/fonts/fontawesome-webfont.ttf') format('truetype'),
        url('assets/fonts/fontawesome-webfont.svg#Legenda') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Legenda';
    src: url('assets/fonts/Legenda.eot');
    src: url('assets/fonts/Legenda.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Legenda.woff2') format('woff2'),
        url('assets/fonts/Legenda.woff') format('woff'),
        url('assets/fonts/Legenda.ttf') format('truetype'),
        url('assets/fonts/Legenda.svg#Legenda') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rustling Trees';
    src: url('assets/fonts/RustlingTrees-Regular.eot');
    src: url('assets/fonts/RustlingTrees-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/RustlingTrees-Regular.woff2') format('woff2'),
        url('assets/fonts/RustlingTrees-Regular.woff') format('woff'),
        url('assets/fonts/RustlingTrees-Regular.ttf') format('truetype'),
        url('assets/fonts/RustlingTrees-Regular.svg#RustlingTrees-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lora';
    src: url('assets/fonts/lato_italic/Lora-Italic.eot');
    src: url('assets/fonts/lato_italic/Lora-Italic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/lato_italic/Lora-Italic.woff2') format('woff2'),
        url('assets/fonts/lato_italic/Lora-Italic.woff') format('woff'),
        url('assets/fonts/lato_italic/Lora-Italic.ttf') format('truetype'),
        url('assets/fonts/lato_italic/Lora-Italic.svg#Lora-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
}
.font-legenda{
	/*font-family: 'Legenda';*/
	/*font-size: 41px;
	letter-spacing: 3px;*/
	color:#FFF;
}
.font-legenda h3{
	/*font-family: 'Legenda';*/
	/*font-size: 30px;
	letter-spacing: 3px; */
}
.newfonts.dpr-heading-wrapper h3.dpr-headline {
	/*font-family: 'Legenda';*/
	/*font-size: 50px;
	letter-spacing: 3px;
	line-height: 1.2;*/
}
.gform_wrapper .top_label .hide_label .gfield_label {
	display: none;
}
body #footer-widgets form input[type="text"]{  
	border-color: #ccc;
}
.custom-icon .dpr-featured-box.style-classic .icon-wrapper .featured-icon {
	font-size: 30px;
	color: #313165;
}
.custom-icon .dpr-featured-box .title-wrap .icon-box-title {
	font-weight: 400;
}
.table_custom .vc_custom_heading {
	margin: 0;
	padding: 20px;  
	color: #fff;  
} 
div.container {
	/*max-width: 100%;*/
} 
body #footer-widgets {
	padding-top: 50px;
	padding-bottom: 25px;  
	border-bottom: 1px solid #ccc;
}
body #copyright-area {
	padding-bottom: 10px;
}
body .footer-widget form{
	margin-bottom: 15px;
}
body #footer-widgets .footer-box .footer-widget {
	margin-bottom: 10px;
}
body .widget-title {
	margin-bottom: 14px;
}
#gform_3 .gform_body, #gform_3 .gform_footer {
	display: inline-block;
	width: 33%;
}
#gform_3 .gform_body {
	width: 65%;
}
#gform_3 .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
	margin: 0;
}
.gform_wrapper #gform_3  .gform_footer {
	padding: 0;
	margin: 20px 0 0;
}
.gform_wrapper #gform_3  .top_label input.large {
	/*background: none;
	border: none;
	border-bottom: 1px solid #f1f1f1;
	border-radius: 0;
	color: #fff;*/
}
.gform_wrapper #gform_3 .top_label input.large {
	background: #fff;
	border: none;
	border-radius: 0;
	color: #000;
}
.footer-box .gform_wrapper #gform_3 .gform_footer input.button, .footer-box .gform_wrapper #gform_3 .gform_footer input[type="submit"] {
	font-size: 13px;
	font-weight: normal;
	padding: 5px;
	letter-spacing: 0;
	margin: 0;
	text-transform: none;
}
.subscribe .gform_wrapper ul.gform_fields li.gfield {
	text-align: right;
}
.subscribe .gform_wrapper #gform_3 .top_label input.large {
	max-width: 400px;
}
body .overlay_purple::before {
	content: "";
	position: absolute;
	display: block;
	background: rgba(85, 30, 181,0.8);
	left: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
body .overlay_top80 .vc_column-inner{
	position: relative;
}
body .overlay_top80 .vc_column-inner::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	background: rgba(85, 30, 181,0.8);
	z-index: 2;
	bottom: 35%;
	right: 0;
}
body .overlay_top80 .vc_column-inner .wpb_wrapper{
	z-index: 4;
}

.main-menu li.special {
	/*background: url(images/comment_white2.png);*/
	background: url(images/comment1.png);
	background-size: 100% 80%;
	background-position: 50% 97%;
	background-repeat: no-repeat;
}
.dpr-footer .gform_wrapper .gform_footer input.button, .dpr-footer .gform_wrapper .gform_footer input[type="submit"], .subscribe .gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
	text-transform: none;
	border: none;
	border-radius: 0;
	padding: 14px 25px;
	letter-spacing: 0;
	margin-right: 0;
}
.dpr-footer .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 10px;
}
.is-sticky .main-menu li.special {
	background: url(images/comment1.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 97%;
}
.four_box .dpr-featured-box {
	position: relative;
	display: inline-block;
	background: #6772e5;
	margin: 0 1%;
	width: 48%;
	box-sizing: border-box;
	padding: 25px 10px;
	vertical-align: top;
}
div.dpr-featured-box.style-classic .icon-wrapper .featured-icon {
	font-size: 50px;
	/*color: #fff;*/
}   
.four_box .dpr-featured-box .title-wrap .icon-box-title {
	font-size: 14px;
	font-weight: normal;
}
.dpr-featured-box.style-classic:hover .icon-wrapper .featured-icon {
	color: #fff;
}
.four_box .dpr-featured-box:nth-child(3), .four_box .dpr-featured-box:nth-child(4){
	margin-top: 1%;
}
body .dpr-footer {
	background: rgba(80, 8, 214, 0.32);
}
#copyright-area.no-footer-nav #copyright {
	color: #fff;
}
.footer_bottom{
	margin-top: 40px;   
}

#footer-widgets .footer-box a, #footer-widgets a, .dpr-contact-info-widget.no-icons li {
	font-size: 14px;
}
.no_padding.vc_col-has-fill > .vc_column-inner{
	padding: 0;
}
#footer-widgets .footer-box a:hover, #footer-widgets a:hover {
	color: #313164;
}  
body.header-overlapping-used.overlapping-style-light #dpr-navigation-wrapper .dropdown-menu > li.current-menu-item > a span{
	color: #313164;
}
body  #dpr-header #dpr-navigation-wrapper .dropdown-menu > li > a, body  #dpr-calibra-mobile-menu-icon a, body #searchform-header-replace-close {
	/*color: #222330;*/
}
body #dpr-header #dpr-navigation-wrapper .dropdown-menu > li > a:hover{
	color: #6772e5;
}
#footer-widgets .footer-box.span_1_of_4.col.col-1 {
	margin-top: -60px;
}
div .dropdown-menu ul > .current-menu-item > a.menu-link{
	background-color: #313164;
	color: #fff;
}
footer #footer-widgets .footer-box .widget-title {	
	font-size: 18px;
}
#dpr-navigation-wrapper .dropdown-menu > li.current-menu-parent::before {
	background: #313164;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 3px;
}
body .subheader .subheader-title {
	/*font-family: 'Legenda';*/
	/*line-height: 60px;
	font-weight: 700;
	font-style: normal;
	font-size: 50px;
	letter-spacing: 3px;*/
}
#copyright-area #copyright {
	color: #fff;
}
body .dpr-top-bar-left {
	float: right;
}
#dpr-top-bar-content a {
	border-right: 1px solid #fff;
	padding: 0 10px;
}
#dpr-top-bar-content a:last-child {
	border: none;
	padding-right: 0;
}
#dpr-top-bar-content a.phone::before {
	content: "\f095";
	font-family: 'FontAwesome';
	font-size: 16px;
}
#dpr-top-bar-content a.mail::before {
	content: "\f0e0";
	font-family: 'FontAwesome';
	font-size: 16px;
}
body #dpr-top-bar {
	padding: 0;
}
body #dpr-top-bar-wrapper {
	/* padding-top: 6px; */
	padding: 8px 0;
}
.wrap_post_top h2 {
	float: left;
	background: #303064;
	color: #fff;
	font-size: 26px;
	padding: 0 30px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}  
.wrap_post_top .owl-carousel .owl-stage-outer {
	padding-left: 4%;
	padding: 12px 0 11.5px 90px;
}
.wrap_post_top .owl-nav {
	display: inline-block;
	float: left;
	margin-top: 0;
	background: #6772e5;
	position: absolute;
	top: 0;
	left: auto;
	right: auto;
	bottom: 0;
}
.owl-nav span {
	font-size: 47px;
	padding: 10px 9px;
	line-height: 1;
	color: #fff;
}
.box_top a:first-child {
	color: #5f727f;
	padding-right: 28px;
}
.box_absolute {
	position: absolute;
	top: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	bottom: 0;
	left: 0;
	right: 0;
}
.wrap_content {
	padding: 20px;
	max-width: 70%;
}
.wrap_content h3, .wrap_content h2, .wrap_content p {
	color:#fff;
}  
.wrap_content h4{
	color: #fff; 
	font-size: 20px; 
}
.wrap_content p{
	font-size: 17px;
}
.video_absolute {
	position: absolute;            
	background: #000;
	top: 2%;
	left: 0;
	right: 0;
	bottom: 1%;
}
.css-gradient{
	 background: -moz-linear-gradient(45deg ,rgb(146, 96, 228) 0% ,rgb(64, 138, 248) 100% );
 background: -webkit-linear-gradient(45deg ,rgb(146, 96, 228) 0% ,rgb(64, 138, 248) 100% );
 background: -o-linear-gradient(45deg ,rgb(146, 96, 228) 0% ,rgb(64, 138, 248) 100% );
 background: -ms-linear-gradient(45deg ,rgb(146, 96, 228) 0% ,rgb(64, 138, 248) 100% );
 background: linear-gradient(45deg ,rgb(146, 96, 228) 0% ,rgb(64, 138, 248) 100% );
}
.table_custom h3.css-gradient {
    font-size: 19px !important;
    line-height: 1;
	min-height: auto;
}
.table_custom h5.css-gradient {
	min-height: auto;
	font-size: 19px !important;
	line-height: 1;
}
.table_custom div.css-gradient {
	min-height: auto;
	font-size: 15px;
}
.table_custom .vc_custom_heading {
    font-size: 15px;
    min-height: 93px;
}
.table_custom .vc_custom_heading{
	padding: 10px 20px;
}
.dpr-heading-wrapper .dpr-headline{
	text-transform: capitalize;
	letter-spacing: 1px;
}

.main-menu a {font-size:17px !important;}
#dpr-logo #dpr-logo-inner a img{
	width: 100%;
}
ul#menu-main-menu-agency li.menu-item.current_page_item a:before {
    content: "x";
    position: absolute;
    top: 0;
    width: 65%;
    background: #313164;
    height: 5px;
    text-indent: -99999px;
}
body p:empty{
	margin: 0;
	display: none;
}
body .padbot90 {
	padding-bottom: 90px;
}
#copyright-area-menu {
	display: none;
}
body .dpr-ads-banner.mask-enabled .banner-inner .image-wrap > a::before {
	z-index: 3;
}
.services_icon .dpr-featured-box.style-framed .icon-wrapper .module-icon {
    width: 200px;
    height: 100px;
    border-radius: 0;
}
.services_icon .dpr-featured-box .icon-wrapper .featured-icon {
	font-size: 65px;
}
.services_icon .dpr-featured-box {
	border: none;
	border-radius: 20px;
	padding: 10px;
	background: #6772e5;
	overflow: hidden;
}
.services_icon .dpr-cover-link {
	z-index: 999;
}
.services_icon .dpr-featured-box img {
	max-width: 100px;
}
.services_icon .dpr-featured-box .icon-wrapper {
	padding-bottom: 5px;
}
.services_icon .dpr-featured-box .title-wrap .icon-box-title {
	color: #fff;
}
.services_icon .dpr-featured-box::before {
	content: "";
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(50, 50, 102, 0.5);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.services_icon .dpr-featured-box:hover::before{
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.slider_services .dpr-carousel-wrap-inner.arrows-enabled.arrows-aside-outside .dpr-slider-controls.prev {
	margin-left: 0;
	left: 2%;
}
.slider_services .dpr-carousel-wrap-inner.arrows-enabled.arrows-aside-outside .dpr-slider-controls.next {
	margin-right: 0;
	right: 2%; 
}
.slider_services .dpr-carousel-wrap-inner.arrows-enabled.arrows-aside-outside i::before {
	font-size: 40px;
}
body .pad15 {
	padding: 0 3% 3%;
}
ul#menu-main-menu-agency li.menu-item.current_page_item ul li a::before {
	 content: none; 
} 
body #dpr-navigation-wrapper .dropdown-menu > .current-menu-parent.current-page-ancestor > a > span{
	color: #6772e5;
}
body #main #dpr-content-wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}
#footer-widgets .footer-box .footer-widget ul li ul {
	display: none;
}

.more_custom {
	margin-top: 15px;
	margin-bottom: 10px;
}
.more_custom .vc_btn3.vc_btn3-color-violet.vc_btn3-style-modern {
	border-color: #6772E5;
	background-color: #6772E5;
	padding: 10px 15px;
}
.item_job .thumbnail, .content_job, .job_right {
	display: table-cell;
}
.item_job .thumbnail {
	width: 13%;
	padding-right: 2%;
}
.content_job {
	width: 85%;
	box-sizing: border-box;
	padding: 0 30px;
	border-left: 1px solid #ccc;
}
.item_job .job_right {
	width: 20%;
}
.job_top {
	border-bottom: 1px solid #ccc;
}
.job_bottom {
	display: block;
	margin: 0 auto;
	padding-top: 10px;
}
.job_bottom p {
	float: left;
	width: 60%;
	font-size: 15px;
}
#comments {
	display: none !important;
}
.item_job .detail_job {
	border: 1px solid #6772e5;
	display: block;
	margin: 0 auto;
	padding: 5px;
}
.job_bottom a {
	background: #6772e5;
	color: #fff;
	padding: 4px 20px;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline-block;
	min-width: 140px;
	text-align: center;
	float: right;
}
.job_right a:hover {
	background: #323266;
}

.item_job:last-child {
	/*border-bottom: 1px solid #6772e5;*/
}
/*.job_top h3, .job_top p {
	display: inline-block;
	width: 48%;
}*/
.job_top h3 {
	font-size: 23px;
	padding-bottom: 5px;
}
.wrap_list_jobs i::before {
	font-family: 'FontAwesome';
	font-size: 16px;
}
.fa-map-marker::before {
	content: "\f041";
}
.fa-calendar::before {
	content: "\f073";
}
.single-jobs .wrap_form .gform_wrapper .top_label .hide_label .gfield_label {
	display: block;
}
.custom-services .dpr-ads-banner .banner-inner .content-wrap .banner-title {
	font-size: 22px;
}
.single.single-jobs .dpr-share {
	display: none;
}
.single-jobs .widget-area.sidebar-primary, .single.single-jobs .thumbnail {
	display: none;
}
.single-jobs .content-area {
	width: 100%;
}
.single-jobs .content-area {
	border: none;
}
.single .after_content {
	border-top: 1px solid #ccc;
	padding-top: 15px;
}

   



body.header-overlapping-used #dpr-header {
	position: relative;
	padding: 5px 0 2px;        
} 
body .is-sticky #dpr-header-inner {
	padding: 0 15px; 
}
body.header-overlapping-used .is-sticky #dpr-header {
	 position: fixed; 
}    
body.header-overlapping-used.overlapping-style-light #dpr-navigation-wrapper ul.dropdown-menu > li > a {
	color: #222330; 
}
.item_job {
	float: left;
	width: 50%;
	padding: 10px;
	overflow: hidden;
	display: block;
}
body .dpr-footer{
	background-image: url(images/bg_footer.png);
	min-height: 320px; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
body .dpr-footer::before {
	background: rgba(80, 8, 214, 0.32);
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	content: "";
}
#footer-inner {
	position: relative;
}
.home_services .wrap_content a {
	font-size: 27px;
}
#dpr-logo #dpr-logo-inner a img {
	max-height: 85px;
}
.single .wrap_form {
	border-top: 1px solid #ccc;
}  
body .request_a_call .wrap_content {
	padding: 0;
	text-align: center;
	max-width: none;
}
body .request_a_call {
	padding: 50px 17%;  
}
.request_a_call .gform_wrapper .gform_footer input.button, .request_a_call .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: none;
	letter-spacing: 0;
	font-size: 16px;
}
.request_a_call .gform_wrapper .top_label .gfield_label, .request_a_call .gform_wrapper legend.gfield_label {
	display: none;
}
.request_a_call .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    margin-top: 16px;
}
.request_a_call div.gform_wrapper div.validation_error {
	font-size: 12px;
	margin-top: 20px;
}
/*.request_a_call .gform_wrapper .gform_footer {
	padding: 7px 0 10px;
	margin: 16px 0 0;
	width: 24%;
	display: inline-block;
	clear: none;
	vertical-align: middle;
}
.request_a_call .gform_wrapper .gform_body {
	width: 75%;
	display: inline-block;
	vertical-align: middle;
}*/


.request_a_call .gform_wrapper .gform_footer {
	text-align: center;
	margin: 15px auto 0;
}



.request_a_call .gform_wrapper {
	margin: 0;
}
body .pad40 .vc_column-inner {
	padding: 40px;
}
body .top_bar_custom {
	padding: 8px 0;
}

.default-header .menu-item-has-children a::before {
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	display: block;
	right: 0;
	top: 0;
}

.default-header .menu-item-has-children ul li a::before {
	content: none;
}
body .dpr-footer .widget_nav_menu li{
	padding: 0;
}

body .dpr-contact-info-widget.no-icons li {
	margin-bottom: 0;
}
#footer-widgets .footer-box a, #footer-widgets a {
	line-height: 0;
}
body .gform_confirmation_message_2 {
	margin-top: 20px;
}
body div .subheader h1.subheader-title {
	word-wrap: normal;
}
body .offset_left {
	right: 50%;
}
body .offset_right {
	left: 50%;
}

.woo-menu-icon {
	display: none !important;
}

/*
@media all and (min-width: 1300px){
	div.container {
		max-width: 98%;
	}
}*/

@media all and (max-width: 1024px){
	body .dpr-calibra-row div.span_2_of_3 {
		width: 100%;
	}
	body .dpr-calibra-row div.span_1_of_3 {
		padding-left: 10px !important;
		width: 100%;
	}
}


@media all and (min-width: 768px) and (max-width: 1024px){
	body .dpr-footer {
		background-attachment: unset;
	}
	body .subheader {
		background-size: cover;
		background-position: center;
	}
	body.header-overlapping-used .subheader {
		padding: 40px 0;
	}	
	.job_bottom a{    
		min-width: 0;
	}
	.single .entry-content, .single .thumbnail, .title-in-subheader ul.meta{
		padding-left: 10px;
		padding-right: 10px;
	}
	body div .subheader h1.subheader-title {
		font-size: 60px;
	}
	#footer-widgets .footer-box a, #footer-widgets a, .dpr-contact-info-widget.no-icons li {
		font-size: 15px;
	}
	#related-posts, #comments{
		padding: 30px 10px;
	}
	.single #main #dpr-content-wrapper {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#blog-items {
		margin: 0;
	}
	body .widget-area.sidebar-primary {
		padding-left: 15px;
	}
	  

}
@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	body .sf-menu li.sfHover > ul, body .sf-menu li:hover > ul {
		display: block !important;
	}
	div.container {
		max-width: 98%;
		width: 1024px;
	}	
	body .subheader {
		height: 400px;
	}  
} 

@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
	.single-portfolio-gallery div.grid-item.column-2 {
		width: 100%;
	}

	body #footer-widgets .footer-box:first-child {
		padding-left: 15px;
	}
	body .footer-widget.widget_text.clr {
		padding: 0;
	}
	.service_home .vc_column-inner {
		position: relative;
		margin: 5px !important;
		min-height: 250px;
	}
	.service_home .vc_column-inner::before {  
		content: "";
		background: rgba(80, 8, 214, 0.5);
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.service_home .wpb_wrapper {
		position: relative;
	}
	.full_mobile .wpb_column {
		display: block;
		width: 100%;
	}
	.full_mobile.dpr_row_wrapper {
		margin-top: 10px;
	}
	body .subheader {
		height: 300px;
	}
	.job_bottom p {
		width: 100%;
	}
	.job_bottom a {
		float: left;  
	}
	div.container {
		width: 768px;
		max-width: 98%;
	}
	body .dpr-icon-menu::before {
		font-size: 30px;
	}
	body div .subheader h1.subheader-title {
		font-size: 40px;
	}
	
	.box_testimonials .dpr-headline, .box_testimonials .dpr-heading-inner-wrapper, .box_testimonials .dpr-heading-wrapper .dpr-heading-subtitle {
		display: block;
		text-align: center;
	}
	/*.page-parent .vc_column-inner, .page-child .vc_column-inner, .page-id-6619 .vc_column-inner{
		background-size: contain !important;
	}*/

}



  


@media all and (max-width: 768px) {
	#lightcase-nav a[class*="lightcase-icon-"] {
		bottom: 30%;
	}
	#lightcase-content {
		max-width: 98%;
		margin: 0 auto;
		text-align: center;
	}
	.full_mobile .vc_col-has-fill > .vc_column-inner {
		padding-top: 10px;
	}
	.padding-top-bottom-20 {
		padding-top: 5px;
	}
	body .offset_left {
		right: 0;
	}
	body .offset_right {
		left: 0;
	}
	.full_mobile .vc_btn3-container.vc_btn3-left {
		text-align: center;
	}
	body div.dpr-heading-wrapper {
		padding: 0;
	}
	body:not(.home) .full_mobile p {
		text-align: center;
	}
	.full_mobile .dpr-heading-inner-wrapper {
		display: block;
		text-align: center;
	}
	.full_mobile .vc_custom_heading {
		text-align: center !important;
	}
	body.header-overlapping-used.overlapping-style-light #dpr-navigation-wrapper .dropdown-menu > li > a, body.header-overlapping-used.overlapping-style-light #dpr-calibra-mobile-menu-icon a, body.header-overlapping-used.overlapping-style-light #searchform-header-replace-close{
		color: #222 !important;
	}  


}
@media all and (max-width: 767px){
	body #lightcase-case {
		overflow: hidden;
	}
	body .vc_custom_1545016551584 {
		margin-top: 10px !important;
	}
	body .vc_custom_1547435522049 {
		margin-top: 0 !important;
	}
	ul.meta li a {
		font-size: 16px;
	}
	.portfolio-items .categories {
		max-width: 90%;   
		margin: 10px auto;
		text-align: center;   
	}
	.portfolio-items .categories a {
		padding: 5px;
		font-size: 17px;
		line-height: 1.7; 
	}
	.custom-services .zindex10.wpb_column {
		padding: 15px 0;
	}
	body div .subheader h1.subheader-title, .subheader div.subheader-subtitle {
		transform: none !important;  
	}
	.service_home .vc_column-inner {
		position: relative;
		margin: 5px !important;  
	}
	.service_home .vc_column-inner::before {
		content: "";
		background: rgba(80, 8, 214, 0.5);
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.service_home .wpb_wrapper {
		position: relative;  
	}


	body .dpr-footer {
		background-attachment: unset;
	}
	body .gform_footer.top_label .gform_button.button {
		padding: 10px 15px;  
	}
	body.header-overlapping-used .subheader {
		padding: 30px 0;
	}
	body.page-id-6778 .subheader {
		height: 400px;
	}
	div.container {   
		max-width: 97%;
	}
	body div .wrap_content {
		padding: 5px 0;
		max-width: none;
	}
	body .request_a_call {
		padding: 10px 0;
	}
	body .pad40 .vc_column-inner {
		padding: 5px;
	}
	body .content-area{
		margin-bottom: 0;
	}  
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
		margin: 0 0 0;
	}
	.single div.post-tags {
		margin: 0;
		padding-top: 0;
	}
	.three-icon .vc_icon_element {
		margin-bottom: 10px;
	}
  	.three-icon .vc_column_container {
		margin-bottom: 20px;
	}
	.dpr_row_wrapper {
		margin-top: 10px;
	}
	body .padding-top-20 {
		padding-top: 5px;
	}



	.job_bottom a {
		float: none;
	}
	.detail_job {
		display: block;
		margin: 0 auto;
		overflow: hidden;
	}
	.item_job {
		width: 100%;  
	}
	.job_bottom p {
		width: 100%;
	}
	.centered-subheader .subheader-inner {
		padding: 0 10px;
	}
	body h2 {
		line-height: 37px;
		font-size: 38px;
	}
	.item_job .thumbnail, .content_job, .item_job .job_right {
		display: block;
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}
	.item_job img {
		max-width: 100px;
	}
	.job_top h3, .job_top p {
		display: inline-block;
		width: 100%;
	}
	.item_job .job_right {
		margin: 10px 0;
	}
	.job_right a {
		padding: 7px 35px;
		font-size: 18px;
	}
	body div .subheader h1.subheader-title {
		font-size: 32px;
	}  
	.dpr-heading-wrapper .dpr-headline {
		font-size: 30px;
	}
	h3 {
		font-size: 25px;
	}
	body div.custom_slider_text {
		margin-top: 74px !important;
	}
	body .custom_slider_text h1 {
		font-size: 32px !important;
	}
	body .custom_slider_text p {
		padding-right: 0 !important;
	}
	#footer-widgets .footer-box.span_1_of_4.col.col-1 {
		 margin-top: 0; 
	}
	body .top_right {
		text-align: center;
	}
	.newfonts.dpr-heading-wrapper h3.dpr-headline {
		font-size: 28px;
	}
	.dpr-video-player {
		padding-top: 45px;
	}
	body .padbot90 {
		padding-bottom: 20px;
	}
	body .widget-area.sidebar-primary {
		padding-left: 15px;
	}
	#blog-items {
		margin: 0;
	}
	#footer-widgets .footer-box a, #footer-widgets a, .dpr-contact-info-widget.no-icons li {
		font-size: 15px;
	}
	body #dpr-calibra-mobile-menu-icon a {
		font-size: 25px;
	}
	#related-posts, #comments{
		padding: 30px 10px;
	}
	.single .entry-content, .single .thumbnail, .title-in-subheader ul.meta{
		padding-left: 10px;
		padding-right: 10px;
	}

	body #main #dpr-content-wrapper {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	body #footer-widgets {
		padding: 0;
	}
	body .subheader {
		background-size: cover;
		background-position: center;
	}

}


@media all and (max-width: 767px) and (orientation: portrait){
	.request_a_call .gform_wrapper .gform_body, .request_a_call .gform_wrapper .gform_footer{
		width: 100%;
		float: none;
		text-align: center;
	}
	.dpr-testimonial .box-content-wrap, .dpr-testimonial .text-center {
		text-align: left;
	}
	body .subheader {
		height: 170px;
	}
	body #footer-widgets .footer-box:first-child {
		padding-left: 15px;
	}
	body .footer-widget.widget_text.clr, body .footer-widget.widget_media_image.clr {
		text-align: left;
	}

}

@media all and (max-width: 767px) and (orientation: landscape){
	body .subheader {
		height: 270px;
	}
}